/*** ESSENTIAL STYLES ***/
#navtop .menu, .menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navtop .menu li {
	position: relative;
}
#navtop .menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#navtop .menu > li {
	float: left;
}
#navtop .menu li:hover > ul,
#navtop .menu li.sfHover > ul {
	display: block;
}

#navtop .menu a {
	display: block;
	position: relative;
}
#navtop .menu ul ul {
	top: 0;
	left: 100%;
}



/* #navtop ul li a {border-left:solid 2px #669900;}
#navtop ul li:first-child a {border:none;}
#navtop ul li li a {border:none;) */

/*** DEMO SKIN ***/
#navtop .menu {
	float: right;	
}
#navtop .menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
#navtop .menu a {
	padding:4px 12px 4px 12px;
	height:14px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	
	font-size:14px;
	line-height:14px;
	/* font-family: 'Noto Sans', sans-serif;
	font-weight:bold; */
	font-family: 'Roboto', sans-serif;font-weight:400px;
	color:#064131;
	
	text-transform:uppercase;

}
#navtop .menu li:last-child a {padding-right:0;}
#navtop .menu li li a {border:none;height: auto;padding:5px 11px 5px 11px;font-size:12px;}
#navtop .menu li li:last-child a {padding-right:11px;}

#navtop .menu li {
	background: #fff;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
#navtop .menu ul li {
	background: #FFF;
}
#navtop .menu ul ul li {
	background: #FFF;
}

#navtop .menu li:hover,
#navtop .menu li.sfHover {
	background: #fff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;	
}

#navtop .menu li:hover a,#navtop .menu li.sfHover a{color:#669900;}
#navtop .menu li:hover li a,#navtop .menu li.sfHover li a{color:#5E6167;}

#navtop .menu li li:hover ,#navtop .menu li li.sfHover {background:#669900;}
#navtop .menu li li:hover a,#navtop .menu li li.sfHover a{color:#FFF;}
